<div class="container">
    <h2>Messages</h2>
    <p>Click image to send message to Sutrix Shop</p>
    <a href="{$link->getModuleLink('feedback', 'show', [], true)|escape:'html'}" 
       title=""><img src="http://www.w3schools.com/bootstrap/cinqueterre.jpg" 
                  class="img-responsive" alt="Cinque Terre" width="304" height="236"> </a>
</div>